GyotoSchwarzschildHarmonic.h File Reference

Schwarzschild spacetime in harmonic coordinates. More...

`#include <GyotoMetric.h>`

Go to the source code of this file.

## Classes

class | Gyoto::Metric::SchwarzschildHarmonic

## Namespaces

namespace | Gyoto
| Namespace for the Gyoto library.
namespace | Gyoto::Metric
| Access to metrics.

## Detailed Description

Schwarzschild spacetime in harmonic coordinates.